@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 100;
    src: url("fonts/Yekan Bakh EN 01 Hairline.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 01 Hairline.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 01 Hairline.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 200;
    src: url("fonts/Yekan Bakh EN 02 Thin.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 02 Thin.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 02 Thin.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 300;
    src: url("fonts/Yekan Bakh EN 03 Light.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 03 Light.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 03 Light.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 400;
    src: url("fonts/Yekan Bakh EN 04 Regular.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 04 Regular.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 04 Regular.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 500;
    src: url("fonts/Yekan Bakh EN 05 Medium.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 05 Medium.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 05 Medium.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 600;
    src: url("fonts/Yekan Bakh EN 06 Bold.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 06 Bold.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 06 Bold.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 700;
    src: url("fonts/Yekan Bakh EN 07 Heavy.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 07 Heavy.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 07 Heavy.ttf?v=970802") format("truetype")
}

@font-face {
    font-family: IRANsans;
    font-style: normal;
    font-weight: 800;
    src: url("fonts/Yekan Bakh EN 08 Fat.eot?v=970802");
    src: url("fonts/Yekan Bakh EN 08 Fat.woff?v=970802") format("woff"),url("fonts/Yekan Bakh EN 08 Fat.ttf?v=970802") format("truetype")
}


body {
    font-family: 'IRANSans';
}

input,button {
    font-family: IRANSans;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce.woo-template-2 ul.products li.product .woocommerce-loop-category__title, .woocommerce.woo-template-2 ul.products li.product .woocommerce-loop-product__title, .woocommerce.woo-template-2 ul.products li.product h3 {
    font-size: 13px !important;
    text-align: right !important;
    width: 100% !important;
    padding-top: 6px !important;
    float: right !important;
	    font-weight: 500;
}

span.tm_woocompare_product_actions_tip {
    display: none;
}

.product-template-default section.s12.clr {
    padding: 30px;
    box-sizing: border-box;
}

.cart_list_product_title h3 {
	font-size:10px;
}

.item_small, .woocommerce ul.product_list_widget li {
    position: relative;
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid rgba(167, 167, 167, .2);
    font-size: 11px;
	
}

form {
    font-size: 12px;
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    width: 100%;
    float: right;
}

.cross-sells {
    display: none;
}

.rtl .quantity-nav {
    float: right;
    margin: 0 0 0 14px;
}

.woocommerce .product_title {
    font-size: 20px;
}


#menu_header_2 > .cz > a {
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
    font-weight: 700;
}


.logofanni img {
    height: 145px;
    width: auto;
    background: #fff;
    padding: 3px;
}

.logomo img {
    height: 145px;
    background: #fff;
    margin: 0px auto;
}

.logout img {
    height: 145px;
    background: #fff;
    padding: 4px;
}


#menu_footer_1 > .cz > a {
    color: #0a0a0a;
    font-weight: 600 !important;
}

.s12 {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

rs-layer#slider-1-slide-1-layer-1,rs-layer#slider-1-slide-2-layer-1,rs-layer#slider-1-slide-2-layer-2 {
    font-family: iransans !important;
}

rs-layer#slider-1-slide-1-layer-2 {
    font-family: iransans !important;
}


.rtl.cz-cpt-post .cz_default_loop > div {
    border-left-width: 1px!important;
    border-right-width: 0px!important;
}


.rtl.cz-cpt-post .cz_default_loop .cz_post_title h3 {
    border-left-width: 4px!important;
    border-right-width: 0px!important;
    padding: 0 30px 0 0;
}